Quels appareils sont compatibles ?

iPhone : 
L'application est compatible avec les iPhone 5 et ultérieurs, avec une version d'iOS 9.0 ou supérieure. Malheureusement, la qualité de l’appareil photo des iPhones antérieurs est insuffisante pour le fonctionnement de l'application. 

Android : 
L'application est compatible avec tous les Smartphones ayant une version d'Android 5.0 ou supérieure, à l'exception des écrans de petite taille (ldpi ou basse résolution). 

Le téléphone doit obligatoirement être doté d'autofocus. Présent sur tous les iPhones, les mobiles Android n'en bénéficiant pas ne pourront malheureusement pas télécharger Shopmium, qui ne fonctionnerait pas sans autofocus (utilisation du scan).

Pour plus d'informations concernant l'autofocus, rendez-vous ici.